Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157441 - adddepend script is missing
Summary: adddepend script is missing
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: postgresql
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 18:00 UTC by Dennis Björklund
Modified: 2013-07-03 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 19:22:54 UTC


Attachments (Terms of Use)

Description Dennis Björklund 2005-05-11 18:00:32 UTC
The adddepend script is missing and should be in postgresql-contrib:

$ rpm -ql postgresql-contrib|grep adddepend
/usr/share/doc/postgresql-contrib-7.4.8/README.adddepend

Comment 1 Tom Lane 2005-09-30 19:22:54 UTC
The reason it's not there is that contrib/adddepend has no Makefile to install
itself. Given that the PG project plan is to remove that module from contrib, I
don't think it's worth modifying the RPM packaging to special-case this.


Note You need to log in before you can comment on or make changes to this bug.